version: "3.8"

services:
  collabora:
    image: collabora/code:latest
    container_name: collabora
    restart: unless-stopped
    ports:
      - "127.0.0.1:9980:9980"
    environment:
      - domain=drive\\.intranet-netbyus\\.com
      - username=netbyudsi
      - password=xFuSZ3rXJr4zsaZgNg
      - extra_params=--o:ssl.enable=false --o:ssl.termination=true
    cap_add:
      - MKNOD
